[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.1.3


did you ever find a solution for the problem you had in august, 2003,:

I just installed KDE 3.2.2 and experience exactly the same problem. I could not find a solution on the web.

Bertwim van Beest

KDE 3.1.3


  * /To/: debian-devel@lists.debian.org
  * /Subject/: KDE 3.1.3
  * /From/: Pawel Maczewski <pawelma@op.pl <mailto:pawelma%40op.pl>>
  * /Date/: Tue, 12 Aug 2003 08:20:33 +0200
  * /Message-id/: <03Aug12.082847cest.115201@fw.software.com.pl
  * /Old-return-path/: <pawelma@op.pl>
  * /Reply-to/: paweljm@software.com.pl <mailto:paweljm%40software.com.pl>
  * /User-agent/: Opera7.11/Linux M2 build 406

I've installed KDE 3.1.3 using repository ftp.pl.debian.org (so, I think, it's the official one). After that, when I try to run KDE, the starting freezes while "Loading Window Manager". While trying to start any of the KDE applications, I see:

Could not find start_launcher: /usr/lib/libkdecore.so.4: undefined symbol: start_launcher
kdeinit: Communication error with launcher. Exiting!

paweljm@pawel:~$ ls -l /usr/lib/libkdecore.so.4 lrwxrwxrwx 1 root root 28 2003-08-11 16:28 /usr/lib/libkdecore.so.4 -> /usr/lib/libkdecore.so.4.2.0
paweljm@pawel:~$ ls -l /usr/lib/libkdecore.so.4.*
-rw-r--r-- 1 root root 1466224 2003-07-30 06:18 /usr/lib/libkdecore.so.4.1.0 -rw-r--r-- 1 root root 1703280 2003-08-01 10:05 /usr/lib/libkdecore.so.4.2.0

anyone could tell me what have happened? or, maybe, how could I downgrade my KDE to some previsious version?


Reply to: